Bug 7179 - [UPDATE REQUEST] gtk+2.0 2.24.28 -> 2.24.30
: [UPDATE REQUEST] gtk+2.0 2.24.28 -> 2.24.30
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-07-06 19:39 MSD by Andrey Bondrov
Modified: 2016-07-12 08:50 MSD (History)
1 user (show)

See Also:
RPM Package: gtk+2.0
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-07-06 19:39:50 MSD
New bugfix version of gtk+2.0 was released. We also need to cleanup the package (drop unversioned Obsoletes etc).
Comment 1 Andrey Bondrov 2016-07-06 19:40:52 MSD
Advisory: "Update gtk+2.0 to new version 2.24.30"

https://abf.rosalinux.ru/build_lists/2685096
https://abf.rosalinux.ru/build_lists/2685097
Comment 2 Vladimir Potapov 2016-07-07 15:10:01 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-07-11 19:17:00 MSD
gtk+2.0-2.24.30-1
https://abf.rosalinux.ru/build_lists/2685096
https://abf.rosalinux.ru/build_lists/2685097
************************** Advisory *******************************
Update gtk+2.0 to new version 2.24.30
*******************************************************************
QA Verified